/*html,body,.content{
	min-width: 0;
}*/
/*公用*/
.wovo_title{
	font-size: 23px;
}
.wovo_time{
	font-size: 16px;
	color: #878787;
	margin: 10px 0 15px 0;
}
.wovo_text{
	text-align: center;
	font-size: 0;
}
.wovo_text img{
	width: 40%;
}
.wovo_text span{
	width: 20%;
	font-size: 16px;
	vertical-align: middle;
	display: inline-block;
}
.function_step{
	margin-top: 55px;
}
.function_title{
	font-size: 20px;
	color: #454b4f;
}
.function_info{
	font-size: 16px;
	color: #5e6569;
	margin:20px 0 20px 0;
	line-height: 1.5;
}
.function_info p{
	margin: 20px 0;
}
.case_more{
	font-size: 0;
	border-top: 1px solid #eaebec;
	margin: 40px 0;
}
.more_title{
	font-size: 18px;
	color: #333;
	margin: 20px 0 0px 15px;
}
.case_del{
	display: inline-block;
	width: 25%;
	padding: 18px 15px;
	box-sizing: border-box;
	vertical-align: top;
}
.case_title{
	font-size: 15px;
    color: #5E6569;
	margin: 10px 0 5px 0;
}
.case_dis{
	color: #9B9EA0;
    font-size: 14px;
}
.content_wrap{
	margin-top: 100px;
}
/*@media only screen and (max-width: 500px) {
	.case_del{
		width: 50%;
		padding: 15px 5px;
	}
	.case_dis{
		font-size: 11px;
	}
	.case_title{
		font-size: 14px;
		margin: 10px 0 5px 0;
	}
	.more_title{
		margin: 20px 0 5px 0px;
	}
	.function_title{
		font-size: 24px;
	}
	.function_info{
		font-size: 15px;
		margin: 15px 0 30px 0;
	}
}*/